From d80e846bd1994ebc26146f55c7f313ff11d7be73 Mon Sep 17 00:00:00 2001
From: David Tolnay <dtolnay@gmail.com>
Date: Nov 14 2020 00:24:11 +0000
Subject: [PATCH 1368/2232] Add book build script


---

diff --git a/book/build.sh b/book/build.sh
new file mode 100755
index 0000000..a847139
--- /dev/null
+++ b/book/build.sh
@@ -0,0 +1,11 @@
+#!/bin/bash
+
+set -e
+
+cd "$(dirname "$0")"
+
+if [ -f ./mdbook ]; then
+    ./mdbook build
+else
+    mdbook build
+fi

